<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11911" pointId="201" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-10-07 14:27:09" timeDiffer="0">
  <longitude>113.327403</longitude>
  <latitude>23.125442</latitude>
  <direction>345.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145128_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市天河区花城大道95号</address>
  <locationDescribe>在高德置地附近</locationDescribe>
  <currentTime>1728282429024</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241007/1728282429024.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>